#zone-branding-wrapper {
    background: url("/sites/soto.house.gov/themes/soto_fiftysix/images/sunrise.jpg") rgba(212, 236, 163, 0.78);
    background-position: top;
    background-size: auto;
    background-attachment: fixed;
    background-position: bottom !important;
    background-blend-mode: overlay;
}


.region-inner.region-branding-inner .branding-data {
    display: flex;
    justify-content: center;
}

.logo-img {
    height: auto;
    width: 50%;
    padding-top: 1em;
    padding-bottom: 1em;
}

#zone-branding-wrapper {
    min-height: 390px;
}

/* */

.region-inner.region-menu-inner {
    background: #112569;
}

#zone-preface-wrapper {
    background: #f5f5f5 !important;
}

#block-views-congress-news-block-latest-news .block-title {
    color: #112569;
    font-weight: 800;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-size: 4em;
}

.front .view-congress-news .view-content .views-row {
    background: rgb(255, 255, 255);
    border: 5px solid #112569;
}

.view-congress-news .views-field.views-field-title a {
    color: #69280e;
    text-transform: uppercase;
    font-size: 1.1em;
    letter-spacing: 0;
    font-weight: 800;
    text-transform: none !important;
}

.view-congress-news .views-field.views-field-created {
    color: #bcbcbc;
    font-size: 1.3em !important;
    letter-spacing: 0;
    font-weight: 800;
    text-transform: uppercase;
}

.views-field.views-field-created {
    display: flex;
    justify-content: left;
    flex-wrap: nowrap;
    margin-left: 1em !important;
}

.view-congress-news .views-field.views-field-body {
    color: #112569;
    font-size: 1.25em;
}

#block-menu-block-congress-main-menu-superfish {
    border-top: 4px solid #3a9d39;
}

#page {
    border-top: 4px solid #fea65a;
}

#block-boxes-constituent-services-blue-tone {
    background: #112569 !important;
}

#block-boxes-constituent-services-blue-tone {
    padding-top: 2em;
    padding-bottom: 2.5em;
}

#constituentServices {
    letter-spacing: 0;
    font-weight: 800;
    font-size: 4em;
    color: #f5f5f5;
}

#zone-branding-wrapper {
    background-position: center !important;
}

#block-menu-block-congress-main-menu-superfish {
    height: 87px;
    border-bottom: 4px solid #f5f5f5;
    border-top: 4px solid #f5f5f5;
}

.main-menu.sf-menu.sf-style-default.sf-js-enabled a {
    color: #eee !important;
    text-transform: uppercase;
    font-family: "roboto", sans-serif;
    letter-spacing: 2px;
    margin-bottom: -4px;
    line-height: 1.2;
    font-size: 1.75em;
}


.sf-menu > li > ul > li > a {
    font-size: 14px !important;
    letter-spacing: 0 !important;
}

.sf-menu > li > ul > li:last-of-type > a {
    padding-bottom:1.5em;
}

.sf-menu > li > ul > li:first-of-type > a {
    padding-top:1.5em;
}

.sf-menu > li > ul {
    margin-top: 4em;
}

.sf-menu > li > ul {
    margin-top: 2.6em;
    background: #032958 !important;
    min-width: 250px;
}

.web-solutions-menu a .fa {
    transition: all 0.5s ease;
    color: #ff9f57;
}

.web-solutions-menu.text-center a {
    color: #fff;
    font-size: 14pt;
}

.web-solutions-menu .fa {
    font-size: 5.5em;
}

#block-views-congress-news-block-latest-news {
    margin-top: 0;
}

#block-views-congress-news-block-latest-news .block-title {
    text-align: center;
}

/* #block-views-congress-hprotator-rotator {
    width: 100%;
    height: 700px;
} */

#block-views-congress-hprotator-rotator {
	width: 1440px;
    left: auto;
    height: 700px;
}

.view.view-congress-hprotator.view-id-congress_hprotator.view-display-id-rotator.flexslider {
    height: 680px;
}

.front .slides {
    width: 100%;
    height: 704px;
}

#block-views-congress-hprotator-rotator img {
        height: 700px;
        width: 100%;
        object-fit: cover;
        object-position: top;
}

.front #region-preface-first {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
}

#zone-preface {
    width: 1500px;
}

#zone-postscript {
    width: 1500px;
    padding-left: 1em;
    padding-right: 1em;
}

.slider a {
    position: relative;
    right: 0;
    bottom: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
}

.slider h2 a {
    margin-top: -7em;
    background: #f5f5f5;
    width: 80%;
    padding-top: 10px;
    padding-bottom: 10px;
    color: #032958;
    font-weight: 800;
    border-right: 12px solid #bcbcbc;
    margin-left: -10px;
    padding-left: 1em;
}

#hp_top_read_more a {
    background: white;
    width: 125px;
    height: 40px;
    line-height: 40px;
    font-size: 1.1em;
    font-weight: 800;
    color: #bcbcbc;
    border-right: 12px solid #bcbcbc;
}

.flex-nav-prev {
    display: none;
}

.flex-nav-next {
    display: none;
}

#region-branding {
    text-align: center;
    margin-top: 1em;
}

#zone-preface {
    width: 1440px;
    display: flex;
    justify-content: center;
    margin-left: 0;
    margin-right: 0;
}

#zone-preface-wrapper {
    background: #f5f5f5 !important;
    display: flex;
    justify-content: center;
}

#region-preface-first .region-preface-first-inner {
    display: flex;
    width: 1440px !important;
}

.front #region-preface-first {
    width: 100%;
}

#zone-postscript {
    width: 1440px;
    display: flex;
    justify-content: center;
    margin-left: 0;
    margin-right: 0;
}

#zone-postscript-wrapper {
    display: flex;
    justify-content: center;
    padding-left: 1em;
    padding-right: 1em;
}

#block-views-congress-news-block-latest-news {
    padding-right: 0;
    padding-left: 0;
}

.front .view-congress-news .view-content {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.front .view-congress-news .view-content .views-row-1 {
    margin-left: 0;
}

.front .view-congress-news .view-content .views-row-3 {
    margin-right: 0;
}

#block-views-congress-hprotator-rotator {
    padding-left: 0;
    padding-right: 0;
}

#zone-postscript-wrapper {
    background: #f5f5f5;
}

#zone-preface-wrapper {
    background: #f5f5f5 !important;
}

#zone-preface {
    background: #f5f5f5;
}

#zone-postscript {
    background: #f5f5f5;
}

.flex-control-paging li a:hover {
    background: #333;
    background: #bcbcbc !important;
    border: 4px solid white;
}

.flex-control-paging li a {
    width: 30px;
    height: 30px;
}

.flex-control-paging li a {
    background: white;
    margin-bottom: 22px;
}

.flex-control-paging li a.flex-active {
    background: #000;
    background: #bcbcbc !important;
    cursor: default;
}

.slider a {
    position: relative !important;
}

#zone-branding-wrapper {
    background: url("/sites/soto.house.gov/themes/soto_fiftysix/images/sunrise.jpg") rgba(212, 236, 163, 0.78);
}

#block-menu-block-congress-main-menu-superfish {
    border-bottom: none;
    border-top: none;
}

.slides li {
    border-bottom: 12px solid #e4c88f;
}

#hp_top_read_more a {
    border-right: 12px solid #bcbcbc;
}

#page {
    border-top: 4px solid #bcbcbc;
}

.slider h2 a {
    border-right: 12px solid #bcbcbc;
}

.web-solutions-menu a .fa {
    transition: all 0.5s ease;
    color: #bcbcbc;
}

.slides li {
    border-bottom: 12px solid #bcbcbc;
}

#block-boxes-constituent-services-blue-tone {
    border-bottom: 12px solid #bcbcbc;
    margin-bottom: 4em;
}

.front .view-congress-news .view-content .views-row {
    position: relative;
}

.front .view-congress-news .view-content .views-row::after {
    content: "";
    position: absolute;
    display: block;
    width: 100%;
    height: 12px;
    background: #bcbcbc;
    left: 0;
    bottom: 0;
}

.front .view-congress-news .view-content .views-row {
    padding-bottom: 2em;
}

#page {
    border-top: 12px solid #bcbcbc;
}

#zone-footer {
    background: #f5f5f5;
}

#block-views-congress-offices-of-noslide {
    width: 1412px;
    background: #fff !important;
}

.region-inner.region-footer-first-inner {
    width: 1412px;
}

#region-footer-first {
    width: 100%;
    height: auto;
    display: flex;
    justify-content: center;
}

#region-footer-first {
    background: #f5f5f5;
}

#zone-footer {
    height: auto;
    overflow: hidden;
}

#block-views-congress-offices-of-noslide {
    padding-left: 4em;
    padding-right: 4em;
}

#block-views-congress-offices-of-noslide .block-title {
    text-align: center;
    text-transform: uppercase;
    font-weight: 800;
    font-size: 4em;
    padding-top: 0.5em;
    padding-bottom: 0.4em;
}

#block-views-congress-offices-of-noslide {
    padding-bottom: 3em;
}

#block-views-congress-offices-of-noslide .view.view-congress-offices .view-content {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

#block-views-congress-offices-of-noslide .view.view-congress-offices .view-content .views-row {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

#block-views-congress-offices-of-noslide .office-info {
    text-align: center;
}

 #region-footer-first {
    width: 100%;
    height: auto !important;
}

a:link, a:visited {
    color: #112569;
}

#block-views-congress-offices-of-noslide {
    border: 4px solid #112569;
}

.view-congress-news .view-content .views-row::after {
    content: "";
    position: absolute;
    display: block;
    width: 100%;
    height: 12px;
    background: #bcbcbc;
    left: 0;
    bottom: 0;
}

#block-views-congress-offices-of-noslide::after {
    content: "";
    position: absolute;
    display: block;
    width: 100%;
    left: 0;
    bottom: 0;
    height: 12px;
    background: #bcbcbc;
}

#block-views-congress-offices-of-noslide {
    margin-bottom: 4em;
}

#zone-footer-bottom-second {
    background: #112569;
}

.menu-block-congress_site_map > .menu li {
    display: block;
    margin-left: 0px;
    padding-left: 0;
}

#block-menu-block-congress-site-map a {
    color: #f5f5f5;
    letter-spacing: -0.5px;
    font-size: 1.2em;
}

#block-menu-block-congress-site-map {
    width: 1440px;
}

.region-inner.region-footer-fourth-inner {
    width: 1440px;
}

#region-footer-fourth {
    width: 1440px;
    display: flex;
    justify-content: center;
}

#region-footer-fourth .menu-block-wrapper .menu {
    display: flex;
    justify-content: left;
    flex-wrap: wrap;
}

#block-menu-menu-congress-footer-utility {
    background: transparent;
    position: relative;
    left: 0;
    right: 0;
    padding-bottom: 0.75em;
    border-top: 4px solid #bcbcbc;
}

#scroll-to-top {
    background: rgb(254, 164, 87);
}

.flex-control-paging li a.flex-active {
    background: #000;
    background: #bcbcbc !important;
    cursor: default;
    border-radius: 0;
    box-shadow: none;
}

.flex-control-paging li a {
    background: white;
    margin-bottom: 22px;
    border-radius: 0;
    box-shadow: none;
}

#zone-branding {
    width: 100%;
    display: flex;
    justify-content: center;
    margin: 0;
    padding: 0;
}

#region-branding {
    text-align: center;
    margin-top: 1em;
    width: 100%;
    margin: 0;
    padding: 0;
}

#block-views-congress-hprotator-rotator {
    position: absolute;
    top: 0;
    margin: 0;
    padding: 0;
    left: 0 /** */
}

#block-boxes-soto-custom-boxes {
    position: absolute;
    z-index: 3;
}

.logo-img {
    height: auto;
    width: 100%;
    padding-top: 1em;
    padding-bottom: 1em;
    position: relative;
    z-index: 5;
    background: rgba(184, 240, 155, 0.9);
}

.logo-img img {
    max-width: 15%;
}

.logo-img {
    height: auto;
    width: 100%;
    padding-top: 1em;
    padding-bottom: 1em;
    position: relative;
    z-index: 5;
    background: url("/sites/soto.house.gov/themes/soto_fiftysix/images/sunrise.jpg") rgba(212, 236, 163, 0.78);
    background-position: 0;
    background-blend-mode: overlay;

}

.logo-img {
    height: 130px;
}

#block-views-congress-hprotator-rotator {
    position: absolute;
    top: 130px;
    margin: 0;
    padding: 0;
}

#block-menu-block-congress-main-menu-superfish {
    position: absolute;
    top: -100px;
    z-index: 10;
    width: 100%;
    background: #112569 !important;
    left: 0; /* */
}

#block-views-congress-hprotator-rotator {
    position: absolute;
    top: 130px;
    margin: 0;
    padding: 0;
    left: 0; /* */
}

.slider h2 a {
    margin-top: 0;
    background: #f5f5f5;
    width: 80%;
    padding-top: 10px;
    padding-bottom: 10px;
    color: #032958;
    font-weight: 800;
    border-right: 12px solid #bcbcbc;
    margin-left: -10px;
    padding-left: 1em;
}

#region-postscript-first {
    margin-top: 40em;
}

.slider h2 a {
    background: #fff;
}


.main-menu.sf-menu.sf-style-default.sf-js-enabled a {
    padding-bottom: 0.25em;
    padding-top: 0.25em;
}

.sf-menu > li > ul {
    margin-top: 0;
    background: #032958 !important;
    min-width: 250px;
    padding-top: 1em;
    padding-bottom: 1em;
}

.sf-menu a {
    padding: 0.75em;
}

.hprotator-text-block {
    background: #f5f5f5;
}

.slides li {
    border-bottom: none;
}

.sf-menu > li > ul > li > a {
    padding-top: 1.5em !important;
    padding-bottom: 1.5em !important;
}

#block-menu-block-congress-main-menu-superfish {
    position: absolute !important;
    z-index: 9;
    background: #112569 !important;
}

.logo-img {
    background: #f5f5f5;
}

.main-menu.sf-menu.sf-style-default.sf-js-enabled a {
    padding-bottom: 0.3em;
}

#block-menu-block-congress-main-menu-superfish {
    height: 45px;
}

#block-boxes-soto-custom-boxes {
    position: absolute;
    top: 180px;
    width: 100%;
    height: 63px;
    margin-bottom: 0;
    left: 0; /* */
}

#soto-boxes {
    display: flex;
    flex-wrap: nowrap;
    width: 100%;
    justify-content: center;
}

#boxes-side-1 {
    flex: 1;
    display: flex;
    justify-content: space-evenly;
}

#boxes-side-2 {
    flex: 1;
    display: flex;
    justify-content: space-evenly;
}

.soto-box {
  width: 100%;
}

.region-inner.region-menu-inner {
    background: transparent !important;
}

#boxes-box-soto_custom_boxes h4 a {
    display: inline-block;
    width: 200px;
    height: 40px;
    background: #f5f5f5;
    line-height: 40px;
    position: absolute;
    bottom: 10px;
    left: calc(69% - 200px);
    top: 0;
}

#boxes-box-soto_custom_boxes h4 {
    position: relative;
}

#boxes-box-soto_custom_boxes h4 a::before {
    content: "";
    position: absolute;
    display: inline-block;
    left: 0;
    top: 0;
    bottom: 0;
    width: 12px;
    background: #bcbcbc;
}

#boxes-box-soto_custom_boxes .fa {
    height: 40px;
    display: inline-block;
    line-height: 40px;
    margin-right: 5px;
    cursor: pointer;
}

#block-boxes-soto-custom-boxes {
    color: #112569;
}

.slider h2 a {
    text-align: left;
}

#block-menu-block-congress-main-menu-superfish {
    position: absolute;
    top: 95px;
    z-index: 10;
    width: 100%;
    background: #112569 !important;
    left: 0; /* */
}

.logo-img {
    height: 160px;
    width: 100%;
    padding-top: 3.7em;
    padding-bottom: 1em;
    position: relative;
    z-index: 5;
    background-position: 0;
    background-blend-mode: overlay;
}


#block-boxes-soto-custom-boxes {
    z-index: 20;
}

#block-menu-block-congress-main-menu-superfish {
    z-index: 9999999;
}

.logo-img {
    background: #f5f5f5;
}

.view-congress-hprotator::before {
    content: "";
    position: absolute;
    width: 100%;
    left: 0;
    right: 0;
    top: 40px;
    bottom: 0;
    display: inline-block;
    background: url("/sites/soto.house.gov/themes/soto_fiftysix/images/scanlinesnew.jpg");
    z-index: 3;
    height: 660px;
    opacity: 0.05;
    background-size: contain;
}

#zone-branding-wrapper {
    min-height: auto;
}

#region-postscript-first {
    margin-top: 55em;
}

#region-footer-fourth .menu-block-wrapper .menu > li > ul > li {
    padding-left: 0;
    font-size: 0.9em;
}

#admin-menu {
    position: fixed;
    z-index: 9999999999999999;
}

.not-front #region-footer-first {
    padding-top: 4em;
    border-top: 12px solid #bcbcbc;
}

.not-front #region-content {
    margin-bottom: 2em;
}

.not-front #page-title {
    text-align: left;
    text-transform: uppercase;
    letter-spacing: 0;
    font-weight: 800;
    color: #013364;
    margin-top: 0.8em;
    font-size: 3em;
}

.block-section-menu .block-title {
    text-align: left;
    background: #367FBE;
    padding-top: 0.2em;
    padding-bottom: 0.2em;
    text-transform: uppercase;
    letter-spacing: 0;
    color: #fff;
    font-size: 1.8em;
    font-weight: 800;
}

.menu-block-section_menu .menu {
    text-align: left;
    letter-spacing: 0;
    font-size: 1.1em;
}

.menu-block-section_menu .menu > li {
    padding-top: 1em;
}

.sf-menu a:focus, .sf-menu a:hover, .sf-menu li.sfHover {
    background: none repeat scroll 0 0 #0a1743 !important;
}

.sf-menu > li > ul > li > a {
    padding-top: 1.15em !important;
    padding-bottom: 1.15em !important;
}

.sf-menu > li > ul {
    margin-top: 3px;
    background: #112569 !important;
    min-width: 250px;
    padding-top: 1em;
    padding-bottom: 1em;
}

.sf-menu a.active, .sf-menu a.active-trail {
    background: none repeat scroll 0 0 #DDD;
    border-bottom: 12px solid #bcbcbc;
    padding-bottom: 10px !important;
}

.menu-block-section_menu .menu {
    font-size: 1.3em;
}

.not-front #region-branding::after {
    content: "";
    display: block;
    height: 400px;
    width: 100%;
    background: url("/sites/soto.house.gov/themes/soto_fiftysix/images/sunrise.jpg");
    background-position: center;
    border-bottom: 12px solid #bcbcbc;
}

.not-front #region-footer-first {
    padding-top: 4em;
    border-top: 12px solid #bcbcbc;
}

.not-front #page {
    border-top: 12px solid #bcbcbc;
}

.not-front .logo-img img {
    max-width: 13.5%;
}

.block-section-menu .block-title {
    text-align: left;
    background: transparent;
    padding-top: 0.2em;
    padding-bottom: 0.2em;
    text-transform: uppercase;
    letter-spacing: 0;
    color: #013364;
    font-size: 1.8em;
    font-weight: 800;
    border-bottom: 12px solid #bcbcbc;
}

.menu-block-section_menu li a.active {
    color: #013364;
    background: transparent;
    padding-top: 0.3em;
    padding-bottom: 0.3em;
    padding-right: 0.75em;
    padding-left: 10px;
    text-transform: none;
    letter-spacing: 1px;
    font-weight: 800;
    border-left: 12px solid #bcbcbc;
}

#breadcrumb {
    position: absolute;
    z-index: 9;
    width: 100%;
    text-align: left;
    background: #f7f7f7;
    padding-left: 4em;
}

.not-front #region-footer-first {
    padding-top: 4em;
    border-top: none;
    margin-top: 2em;
}

.crumb-separator {
    padding-right: 0.4em;
    font-weight: 800;
    color: #013364;
    font-size: 1.3em;
}

.node-type-congress-press-release #block-system-main .pane-content .field-name-body p:first-child::first-letter {
    display: inline;
    float: none;
    margin: 3px;
    color: inherit;
    font-size: inherit;
    padding-top: 0;
    margin-right: 0;
    font-weight: auto;
}

.not-front .views-field.views-field-title {
    text-align: left;
}

.not-front .views-field.views-field-created {
    display: flex;
    justify-content: left;
    flex-wrap: nowrap;
    margin-left: 0;
}

.item-list .pager {
    clear: both;
    text-align: center;
    margin-top: 2em;
}

.not-front.context-media #block-system-main {
    text-align: left;
}

.not-front .views-field.views-field-created {
    margin-left: 0 !important;
}

#block-views-congress-offices-of-noslide {
    margin-bottom: 4em;
    position: relative;
}

#block-boxes-cng-social-media-fa-small {
    position: absolute;
    top: 95px;
    z-index: 7;
    right: 70px;
}

#block-boxes-cng-social-media-fa-small .fa {
    margin-right: 10px;
}

#block-menu-block-congress-main-menu-superfish {
    padding-top: 1em;
    padding-bottom: 1em;
    height: 70px;
}

.logo-img {
    height: 180px;
    padding-top: 5em;
}

.logo-img img {
    max-width: 100%;
    max-height: 107px;
}

#block-boxes-scroll-to-top {
    z-index: 999;
}

#close-x {
    background: #bcbcbc !important;
}

#pop-bg {
    border-bottom: 12px solid #bcbcbc;
}

.sf-menu a:focus, .sf-menu a:hover, .sf-menu li.sfHover {
    background: transparent !important;
    font-weight: bold !important;
}

#boxes-box-soto_custom_boxes .fa {
    margin-right: 10px;
}

#boxes-box-soto_custom_boxes h4 a:hover {
    background: #112569;
    color: #fff;
    transition: all 0.1s ease-in-out;
}

#boxes-box-soto_custom_boxes h4:hover a::before {
    content: "";
    position: absolute;
    display: inline-block;
    left: 0;
    top: 0;
    bottom: 0;
    width: 12px;
    background: #bcbcbc;
}

#block-boxes-google-translate {
    position: absolute;
    z-index: 9;
    top: 95px;
    left: 70px;
}

.goog-te-gadget-simple {
    background-color: #f5f5f5 !important;
    border-left: none !important;
    border-top: none !important;
    border-bottom: none !important;
    border-right: none !important;
    font-size: 10pt;
    display: inline-block;
    padding-top: 1px;
    padding-bottom: 2px;
    cursor: pointer;
    zoom: 1;
    *display: inline;
}

.goog-te-gadget-simple {
    font-family: 'opens sans', sans-serif !important;
    font-size: 1.5em !important;
}

.goog-te-gadget img {
    background-color: #fff !important;
    background-blend-mode: multiply !important;
}

.goog-te-gadget img {
    opacity: 0 !important;
}

.not-front .logo-img img {
    max-width: 17.5%;
}

#block-menu-block-section-menu {
    padding-top: 2em;
    padding-bottom: 0;
}

#block-menu-block-section-menu {
    margin-bottom: 0;
}

#block-views-congress-hprotator-rotator {
    width: 1440px;
}

.region-inner.region-branding-inner {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}



#block-views-congress-hprotator-rotator {
    padding-left: 1em;
    padding-right: 1em;
}

.view-congress-hprotator::before {
    top: 0;
}

#block-views-congress-hprotator-rotator {
    top: 190px;
}

#region-postscript-first {
    margin-top: 58em;
}

#zone-branding-wrapper {
    background: #f5f5f5 !important;
}

#block-boxes-soto-custom-boxes {
    top: 200px;
}

#boxes-box-soto_custom_boxes h4 a::before {
  transition: all 0.1s ease-in-out;
}

#block-boxes-google-translate {
    left: 90px;
}

#block-boxes-cng-social-media-fa-small {
    right: 100px;
}

.view-congress-hprotator::before {
    height: 700px;
    opacity: 0.03;
}

.flex-control-paging li a {
    border: 4px solid white;
}

#block-boxes-soto-custom-boxes {
    width: 1440px;
}

#zone-branding-wrapper {
    background: #fff !important;
    border-bottom: 1px solid #ccc;
}

#block-views-congress-hprotator-rotator {
    padding-top: 1em;
}

#region-postscript-first {
    margin-top: 60em;
}

.goog-te-gadget-simple {
    background-color: #fff !important;
}

.logo-img {
    background: transparent !important;
}

#page {
    border-top: 12px solid #bcbcbc;
}

.not-front #page {
    border-top: 12px solid #bcbcbc;
}

.view-congress-news .views-field.views-field-title a {
    color: #112569;
}

#scroll-to-top {
    background: rgba(0, 27, 54, 0.8);
}

#block-boxes-accomplishments-icons {
    background: #fff !important;
    margin-bottom: 4em;
    border: 1px solid #ccc;
    position: relative;
}

#block-boxes-accomplishments-icons::after {
    content: "";
    position: absolute;
    display: block;
    width: 100%;
    height: 12px;
    background: #bcbcbc;
    left: 0;
    bottom: 0;
}

#accomplishments-services {
    text-align: center;
    text-transform: uppercase;
    font-weight: 800;
    font-size: 4em;
    padding-bottom: 0.4em;
    color: #112569;
}

.web-solutions-menu.accomplishments-menu.text-center {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}

#block-boxes-accomplishments-icons a {
    color: #112569;
    font-weight: bold;
}

#block-boxes-accomplishments-icons {
    padding-bottom: 4em;
}

.front .view-congress-news .view-content .views-row {
    border: 1px solid #ccc;
}

.slider h2 a {
    width: 90%;
}

#accomplishments-services span {
    font-weight: 200;
}

#constituentServices > span {
    font-weight: 200;
}

.view-congress-news .view-header span {
    font-weight: 200;
}

#block-views-congress-offices-of-noslide .block-title:first-of-type {
    display: none;
}

.block-title.offices-title {
    display: block !important;
    color: #112569;
}

.block-title.offices-title span {
    font-weight: 200;
}

#scroll-to-top {
    background: rgb(188, 188, 188) !important;
}

#progress-container {
    padding-top: 1em;
    width: 100% !important;
}

#pop-bg {
    height: 300px !important;
}

#pop-bg .fa {
    margin-right: 5px;
    margin-left: 5px;
}

#pop-bg {
    top: calc(50% - 150px) !important;
}

#section-header #block-boxes-soto-small-logo {
    position: fixed;
    transform: translateY(-110%);
    transition: all 1s ease-in-out;
    width: 180px;
    left: 40px;
    top: 11px;
    filter: opacity(0);
}

.logged-in #section-header.scrolled #block-menu-block-congress-main-menu-superfish {
    position: fixed !important;
    margin-top: 0;
    top: 20px;
    left: 0;
}

.not-logged-in #section-header.scrolled #block-menu-block-congress-main-menu-superfish {
    position: fixed !important;
    margin-top: 0;
    top: 0;
    left: 0;
}

.logged-in #section-header.scrolled #block-boxes-soto-small-logo {
    position: fixed;
    width: 180px;
    z-index: 99999999;
    left: 40px;
    top: 11px;
    display: block;
    transform: translateY(0);
    filter: opacity(1);
}

.not-logged-in #section-header.scrolled #block-boxes-soto-small-logo {
    position: fixed;
    width: 180px;
    z-index: 99999999;
    left: 40px;
    top: -13px;
    display: block;
    transform: translateY(0);
    filter: opacity(1);
}


.front .views-field.views-field-field-featured-image::before {
    content: "";
    position: absolute;
    width: auto;
    left: 1.4em;
    right: 1.4em;
    top: 1.4em;
    bottom: 0;
    display: inline-block;
    background: red;
    height: 226px;
    opacity: 0.1;
    background-size: contain;
    pointer-events: none;
}

.view-congress-hprotator::before {
    pointer-events: none;
}

#scroll-to-top {
	background: rgb(63, 125, 61) !important;
}

.flex-control-paging li a:hover {
	/* background: #333; */
	background: #3f7d3d !important;
	border: 4px solid white;
}

#hp_top_read_more a {
	color: #3f7d3d;
}

.front .view-congress-news .view-content .views-row::after {
	background: #3f7d3d;
}

#boxes-box-soto_custom_boxes h4 a::before {
	background: #3f7d3d;
}

.slider h2 a {
	border-right: 12px solid #3f7d3d;
}

#hp_top_read_more a {
	color: #032958;
}

#hp_top_read_more a {
	border-right: 12px solid #3f7d3d;
}

#block-boxes-constituent-services-blue-tone {
	border-bottom: 12px solid #3f7d3d;
}

#block-boxes-accomplishments-icons::after {
	background: #3f7d3d;
}

#block-views-congress-offices-of-noslide::after {
	background: #3f7d3d;
}

.sf-menu > li > ul {
	border-bottom: 12px solid #3f7d3d;
}

#page {
	border-top: none;
}

#block-menu-block-congress-main-menu-superfish {
	border-bottom: 4px solid #3f7d3d;
}


.front #block-views-congress-hprotator-rotator {
	top: 440px;
}

.front #block-boxes-soto-custom-boxes {
	top: 490px;
}

.front #block-boxes-image-banner {
	position: absolute;
	margin: 0;
	padding: 0;
	height: 250px !important;
	overflow: hidden;
	top: 67px;
  left: 0;
  right: 0;
}

.front #block-boxes-google-translate {
	position: absolute;
	z-index: 9;
	top: 355px;
	left: 70px;
}

.front .logo-img {
	height: 180px;
	position: absolute;
	top: 265px;
}

.front #block-boxes-cng-social-media-fa-small {
	position: absolute;
	top: 355px;
	z-index: 7;
	right: 70px;
}

.front #soto-background img {
	transform: none;
}

.front #block-boxes-image-banner {
	position: absolute;
	margin: 0;
	padding: 0;
	height: 250px !important;
	overflow: hidden;
	top: 67px;
	border-bottom: 4px solid #3f7d3d;
  left: 0;
  right: 0;
}

.front #region-postscript-first {
	margin-top: 90em;
}

.page-issues .view-congress-issues img {
	width: 100% !important;
	margin-bottom: 1em !important;
}

.not-front .views-row.views-row-1.views-row-odd.views-row-first {
	padding-top: 0.5em;
}

.front #block-menu-block-congress-main-menu-superfish {
	top: 345px;
}

.front #block-boxes-image-banner {
	top: 0;
  left: 0;
  right: 0;
}

.front .logo-img {
	height: 180px;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
}

.front #block-boxes-google-translate {
	position: absolute;
	z-index: 9;
	top: 95px;
	left: 45px;
}

.front #block-boxes-cng-social-media-fa-small {
	position: absolute;
	top: 95px;
	right: 70px;
}

.front #block-views-congress-hprotator-rotator {
	top: 342px;
}

.front #block-boxes-soto-custom-boxes {
	top: 367px;
}

.front #region-postscript-first {
	margin-top: 87em;
}

em {
	color: #112569;
}

.sf-menu a:focus, .sf-menu a:hover, .sf-menu li.sfHover {
	font-weight: normal !important;
}

.not-front.responsive-layout-wide #zone-content {
	width: 1200px;
	display: flex;
	justify-content: center;
}

.context-media #block-system-main .pane-title:first-of-type {
	margin-top: 1em;
}

.not-front .view-congress-news .views-field.views-field-body {
	color: #777;
	font-size: 1.1em;
	padding-left: 0;
	padding-right: 0;
}

.not-front .views-field.views-field-title {
	text-align: left;
	padding-left: 0;
}

.not-front #region-content img {
	border: none;
	padding-left: 0;
	margin-left: 0;
	margin-right: 0;
	padding-right: 0;
}

.context-media #block-system-main .pane-title {
	background: #013364;
	margin-left: 0;
	margin-right: 1%;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #fff;
	margin-top: 6em;
	padding-left: 0.25em;
}

.context-media .view-congress-news .view-content .views-row {
	width: 48%;
}

.item-list .pager {
	clear: both;
	text-align: center;
	margin-top: 1em;
}

.view-congress-news .view-content .views-row::after {
	display: none;
}

.views-field-body, .views-field-body .field-content > p {
	margin-bottom: 0;
	padding: 5px 0;
	padding: 0.5em;
}

.not-front .views-field.views-field-title {
	text-align: left;
	padding-left: 0;
	padding: 1em;
}

.context-media .views-field.views-field-type {
	padding-left: 1em;
}

.not-front .views-field.views-field-created {
	margin-left: 0 !important;
	padding-left: 1em;
}

.views-field-field-byline, .field-name-field-byline {
	font-style: italic;
	padding: 0.25em 0;
	padding-left: 1em;
}

.web-solutions-menu.text-center {
	display: flex;
	justify-content: space-around;
	flex-wrap: wrap;
}

.sf-menu li.sfHover {
	font-weight: normal !important;
}

#block-system-main a {
	font-weight: bold;
}

.active-trail.active:hover {
	font-weight: normal !important;
}

.active-trail.active {
	font-weight: normal !important;
}

.context-media .view-congress-press-releases .view-content .views-row {
    width: 100%;
    margin: 1%;
    padding: 20px;
    background: #f7f7f7;
}

.sf-menu a.active, .sf-menu a.active-trail {
	background: transparent !important;
	font-weight: normal !important;
	color: #fff !important;
	text-decoration: underline;
}

.not-front #block-menu-block-section-menu {
	margin-top: 3em;
}

.not-front #block-house-blocks-house-member-voting-record {
	margin-top: 2em;
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
/* IE10+ CSS styles go here */
/* .region-inner.region-branding-inner {
  transform: translateX(-50%);
}

.region-inner.region-footer-first-inner {
  transform: translateX(-50%);
}

.logo-img {
  transform: translateX(0);
}

#block-boxes-cng-social-media-fa-small {
  display: none;
}

#section-header.scrolled #block-congress-main-menu-superfish {
  transform: translateX(-50%);
} */

#block-views-congress-offices-of-noslide {
    width: 100vw;
    background: #fff !important;
    left: 0px !important;
    position: absolute !important;
}

#block-views-congress-hprotator-rotator img {
    height: auto;
    width: 100%;
    object-fit: cover;
    object-position: top;
}

.view.view-congress-hprotator.view-id-congress_hprotator.view-display-id-rotator.flexslider {
    height: 680px;
    overflow-y: hidden;
}

.front #region-postscript-first {
    margin-top: 76em !important;
}


#block-views-congress-hprotator-rotator {
    position: absolute;
    top: 130px;
    margin: 0;
    padding: 0;
    left: 0px;
    right: 0px;
    width: auto !important;
}

.page-media-in-the-news .logo-img {
    left: 0px;
}

.not-front.responsive-layout-wide #zone-content {
    top: 65px;
}

}

#block-views-congress-hprotator-rotator {
	width: 100%;
}

#block-views-congress-hprotator-rotator {
	width: 1440px;
	left: auto;
}



@media all and (min-width: 1421px) and (max-width: 1438px) {
  .front .view-congress-news .view-content .views-row {
  	width: 48.3% !important;
  }
}

@media all and (min-width: 1329px) and (max-width: 1600px) {
    .main-menu.sf-menu.sf-style-default.sf-js-enabled a {
      font-size: 1.3em;
  }

    .main-menu.sf-menu.sf-style-default.sf-js-enabled a {
      padding-bottom: 0.25em;
      padding-top: 0.7em;
  }
}

@media all and (min-width: 981px) and (max-width: 1328px) {
    .main-menu.sf-menu.sf-style-default.sf-js-enabled a {
      font-size: 1em;
  }

    .main-menu.sf-menu.sf-style-default.sf-js-enabled a {
      padding-bottom: 0.25em;
      padding-top: 1.1em;
  }
}

@media all and (max-width: 1132px) {
    #block-boxes-soto-small-logo {
      display: none !important;
   }
}

#block-boxes-video-background {
    display: none;
    padding: 0;
    margin: -15px;
}

.page-media-in-the-news #block-boxes-video-background {
    display: block !important;
    padding: 0;
    margin: -15px;
}

.not-front.page-media-in-the-news #region-branding::after {
    display: none;
}

.not-front .logo-img img {
    max-width: 100%;
}

.not-front #block-menu-block-congress-main-menu-superfish {
    opacity: 1 !important;
}

.not-front .logo-img img {
    max-width: 100%;
    padding-bottom: 1em;
    height: 107px !important;
}

.not-front.page-media-in-the-news .field-content iframe {
    max-width: 100%;
}

.page-media-in-the-news #block-boxes-image-banner {
	display: none;
}

.page-media-in-the-news #block-boxes-video-background {
	display: block !important;
	padding: 0;
	margin: -15px;
	position: relative;
	top: 80px;
}

.page-media-in-the-news #region-content {
	margin-top: 5em;
}

.page-media-in-the-news #region-sidebar-first {
	margin-top: 5em;
}

.page-media-in-the-news #breadcrumb {
	display: none;
}

.page-media-in-the-news .logo-img {
	height: 180px;
	position: absolute;
	top: 115%;
}

.page-media-in-the-news #block-boxes-google-translate {
	position: absolute;
	z-index: 9;
	top: 140%;
	left: 70px;
}

.block-section-menu .block-title {
	border-bottom: 12px solid #3f7d3d;
}

.page-media-in-the-news #block-menu-block-congress-main-menu-superfish {
	border-bottom: none;
}

.not-front #page {
	border-top: none;
}

.not-front .logo-img img {
	padding-top: 1em;
}

.not-front #region-branding::after {
	content: "";
	display: block;
	height: 150px;
	width: 100%;
	background: url("/sites/soto.house.gov/themes/soto_fiftysix/images/sunrise.jpg");
	background-position: center;
	border-bottom: 12px solid #bcbcbc;
	background-position-y: -500px;
}

#section-header.scrolled #block-menu-block-congress-main-menu-superfish {
	border-bottom: none;
}

.front .views-field.views-field-field-featured-image::before {
	display: none !important;
}

.page-search #page-title {
	text-align: center;
}


@media all and (min-width: 1150px) and (max-width: 1439px) {
  .section {
	width: 1150px !important;
	margin: 0 auto;
}

#block-views-congress-hprotator-rotator {
	width: 1150px;
}

#block-menu-block-congress-site-map {
	width: 1150px;
}

#block-menu-menu-congress-footer-utility {
	width: 1150px;
}

.region-inner.region-footer-fourth-inner {
	width: 1150px;
}

#block-boxes-soto-custom-boxes {
	width: 1150px;
}

#block-menu-block-congress-main-menu-superfish {
	padding-left: 4em;
}

.front .views-row.views-row-3.views-row-odd.views-row-last {
	display: none;
}


}

@media all and (min-width: 981px) and (max-width: 1149px) {
  .section {
	width: 970px !important;
	margin: 0 auto;
}

#block-views-congress-hprotator-rotator {
	width: 970px;
}

#block-menu-block-congress-site-map {
	width: 970px;
}

#block-menu-menu-congress-footer-utility {
	width: 970px;
}

.region-inner.region-footer-fourth-inner {
	width: 970px;
}

#block-boxes-soto-custom-boxes {
	width: 970px;
}

#block-menu-block-congress-main-menu-superfish {
	padding-left: 2em;
}

.front .views-row.views-row-3.views-row-odd.views-row-last {
	display: none;
}

.front .view-congress-news .view-content .views-row-1 {
	margin-left: 0.6em;
}

.web-solutions-menu .fa {
	font-size: 3.5em;
}

.block-congress-offices-of-noslide .views-row {
	display: inline-block;
	width: 50% !important;
}

#block-menu-block-congress-site-map a {
	font-size: 1em;
}

}



@media all and (min-width: 981px) and (max-width: 1203px) {
  .page-media-in-the-news #logo {
	display: none;
  }

  #block-menu-block-congress-site-map {
  	display: none;
  }

  #zone-footer-bottom-second {
	padding-top: 1em;
	padding-bottom: 1em;
}


.front #region-postscript-first {
	margin-top: 87em;
}

}

@media all and (max-width: 980px) {
  .logo-img {
      height: 180px;
      padding-top: 0;
  }

  #block-boxes-google-translate {
    position: absolute;
    z-index: 9;
    top: 95px;
    left: 0 !important;
    width: calc(100% - 20px);
}

#block-boxes-cng-social-media-fa-small {
    right: 0;
    display: none;
}

#block-boxes-soto-custom-boxes {
    display: none;
}

#block-views-congress-hprotator-rotator img {
    height: 400px;
}

#block-views-congress-hprotator-rotator {
    width: 100%;
}

.slider h2 a {
    width: 100%;
}

#region-postscript-first {
    margin-top: 50em;
}

.view-congress-hprotator::before {
    display: none;
}

#zone-postscript {
    width: 100%;
}

#constituentServices {
    font-size: 1.6em;
}

#accomplishments-services {
    font-size: 1.6em;
}

#block-views-congress-offices-of-noslide .block-title {
    font-size: 1.6em;
}

html, body {
    background: #000 !important;
    max-width: 100vw;
    overflow-x: hidden;
    font-size: 1em;
}

.front .views-field.views-field-field-featured-image::before {
    background: transparent;
}

#hp_top_read_more {
    display: none;
}

.slider h2 a {
    padding-right: 10px;
}

.logo-img {
    height: auto;
    padding-top: 0;
}

#block-boxes-google-translate {
    display: none;
}

.not-front #zone-content {
    background: #eee;
    width: 100%;
}

.mean-bar {
    background: #112569 !important;
}

.context-media .views-field-title h3 {
    margin-bottom: 5px;
    text-align: left;
    font-size: 20px;
}

.not-front .logo-img img {
    height: auto;
}

#block-views-congress-hprotator-rotator {
    top: 110px;
}

.flex-control-nav {
    position: relative;
}

#region-postscript-first {
    margin-top: 53em;
}

#block-boxes-accomplishments-icons a {
    width: 100%;
}

#block-views-congress-offices-of-noslide {
    margin-bottom: 0;
    position: relative;
}

#zone-postscript {
    padding-left: 0;
    padding-right: 0;
}

#block-boxes-image-banner {
	position: absolute;
	margin: 0;
	padding: 0;
	height: 120px !important;
	overflow: hidden;
	top: 0;
	border-bottom: 4px solid #3f7d3d;
  left: 0; /** */
}

.logo-img {
	height: 180px;
	position: relative;
	top: auto;
	width: 100%;
}

#logo {
	background: rgba(255,255,255,0.5);
	border-radius: 5px;
	padding: 0.25em;
	margin-top: 5px;
}

.front .slides {
	width: 100%;
	height: auto;
}

#region-postscript-first {
	margin-top: 48em;
}

#block-menu-menu-congress-footer-utility {
	border-top: none;
}

.mean-container .mean-nav ul li a {
	background: #112569;
}

.mean-container .mean-nav ul li a:hover {
	background: rgb(8, 22, 68);
}

.flex-control-nav {
	position: relative;
	display: none;
}

.front .view-congress-news .view-content .views-row {
	border: 1px solid #ccc;
	margin-top: 2em;
}

#block-views-congress-hprotator-rotator {
	padding-top: 2em;
}

.flex-control-nav.flex-control-paging {
	display: none !important;
}

#soto-background img {
	transform: none;
}

#region-postscript-first {
	margin-top: 42em;
}

#block-boxes-cline-popup {
	display: none !important;
}

#block-boxes-image-banner {
	border-bottom: none;
}

.page-media-in-the-news #block-boxes-video-background {
	top: 0;
}

.page-media-in-the-news .logo-img {
	height: 100px;
	position: absolute;
	top: 100%;
}

.page-media-in-the-news .logo-img img {
	max-width: 100%;
	padding-bottom: 1em;
	height: 70px !important;
}

.front #block-boxes-image-banner {
	top: 0;
  left: 0;
  right: 0;
}

#block-views-congress-hprotator-rotator {
	top: 80px;
}

.front .logo-img {
	height: 180px !important;
	position: relative !important;
	top: 0;
	width: 100%;
}

#logo {
	background: transparent;
}

#logo {
	padding-top: 1em;
}

.front #region-postscript-first {
	margin-top: 87em;
}

.front #block-boxes-image-banner {
	border-bottom: none;
}

.front #block-boxes-image-banner {
	opacity: 0;
}

.front #block-views-congress-hprotator-rotator {
	top: 100px !important;
}

.not-front .logo-img {
	height: auto !important;
}

.not-front #region-branding::after {
	content: "";
	display: block;
	height: 150px;
	width: 100%;
	background: url("/sites/soto.house.gov/themes/soto_fiftysix/images/sunrise.jpg");
	background-position: center;
	border-bottom: 12px solid #bcbcbc;
	background-position-y: -500px;
}


.not-front.responsive-layout-wide #zone-content {
	position: relative;
	top: 10px;
}


.not-front.context-legislation .view-congress-listing-page-page-listing .view-content {
    display: flex;
    flex-wrap: wrap;
}
.not-front.context-legislation #region-content img {
    margin-bottom: 1em;
    width: 100%;
    border: none;
}
.not-front.context-legislation .view-congress-listing-page-page-listing .view-content .views-row {
    text-align: left;
    padding: 0 2em 0 1em;
    width: 25%;
}
.not-front.context-legislation .views-field.views-field-titl .views-field-title h3 {
    margin: 0 auto;
    text-align: center;
}









/** GREEN ACCENT COLOR IF NEEDED **/
/** #3f7d3d **/
}